function FileData_Pairs(x)
{
x.t("parameter","negotiation");
x.t("negotiation","disconnecting");
x.t("shown","figure");
x.t("dlc","establishment");
x.t("dlc","release");
x.t("dlc","established");
x.t("corre\u00adsponds","close");
x.t("diagrams","multiplexer");
x.t("diagrams","4.3");
x.t("diagrams","structure");
x.t("implemented","procedure");
x.t("state","diagrams");
x.t("state","machine");
x.t("state","machines");
x.t("state","immediately");
x.t("mode","multiplexer");
x.t("mode","figure");
x.t("mode","module");
x.t("initiates","setup");
x.t("customer","wirelesse");
x.t("customer","module");
x.t("close","down");
x.t("establishment","dlc");
x.t("establishment","information");
x.t("parameterizes","multiplexer");
x.t("down","close");
x.t("down","command");
x.t("channel","dlci");
x.t("channel","cannot");
x.t("channel","changes");
x.t("channel","information");
x.t("relationship","customer");
x.t("command","mode");
x.t("command","terminates");
x.t("command","cmux=0");
x.t("entering","disconnected");
x.t("machine","initiates");
x.t("machine","channels");
x.t("machine","particular");
x.t("machine","remains");
x.t("requested","logical");
x.t("wirelesse","module");
x.t("unsuccessful","logical");
x.t("channels","parameter");
x.t("channels","dlc");
x.t("channels","dlci");
x.t("channels","revert");
x.t("channels","logical");
x.t("channels","connected");
x.t("channels","responds");
x.t("channels","transfer");
x.t("dlci","corre\u00adsponds");
x.t("dlci","state");
x.t("dlci","channels");
x.t("dlci","logical");
x.t("dlci","1...4");
x.t("parameters","logical");
x.t("revert","disconnected");
x.t("controlling","state");
x.t("disconnected","state");
x.t("disconnected","requested");
x.t("disconnected","particular");
x.t("disconnected","release");
x.t("request","unsuccessful");
x.t("commands","transferred");
x.t("multiplexer","control");
x.t("multiplexer","protocol");
x.t("logical","channel");
x.t("logical","channels");
x.t("respond","requests");
x.t("executing","command");
x.t("setup","logical");
x.t("control","channel");
x.t("control","commands");
x.t("particular","channel");
x.t("cannot","established");
x.t("requests","module");
x.t("requests","higher");
x.t("disconnecting","individual");
x.t("changes","connected");
x.t("release","close");
x.t("release","multiplexer");
x.t("release","causes");
x.t("connected","request");
x.t("connected","control");
x.t("machines","implemented");
x.t("machines","customer");
x.t("machines","entering");
x.t("machines","figure");
x.t("level","controlling");
x.t("option","setting");
x.t("successfully","state");
x.t("switchover","command");
x.t("reverts","command");
x.t("transferred","channels");
x.t("transferred","multiplexer");
x.t("4.3","state");
x.t("figure","dlc");
x.t("figure","state");
x.t("figure","relationship");
x.t("figure","executing");
x.t("figure","figure");
x.t("figure","mpi-startup");
x.t("responds","requests");
x.t("1...4","disconnected");
x.t("established","state");
x.t("established","successfully");
x.t("terminates","multiplex");
x.t("transfer","figure");
x.t("transfer","data");
x.t("module","shown");
x.t("module","respond");
x.t("module","reverts");
x.t("module","figure");
x.t("information","transferred");
x.t("information","transfer");
x.t("data","parameters");
x.t("multiplex","mode");
x.t("structure","multiplexer");
x.t("procedure","setting");
x.t("protocol","parameterizes");
x.t("protocol","4.3");
x.t("protocol","based");
x.t("two","state");
x.t("cmux=0","starts");
x.t("based","two");
x.t("immediately","option");
x.t("causes","state");
x.t("starts","switchover");
x.t("individual","channels");
x.t("setting","multiplexer");
x.t("setting","two");
x.t("mpi-startup","dlc");
x.t("higher","level");
x.t("remains","disconnected");
}
